.footerText {
  float: left;
  font-size: 14px;
  margin-left: 10px;
}

.footerButton {
  float: right;
  margin-right: 5px;
}

.itemHeader {
	text-align: center;
	margin: 5px 0;
	font-weight: bold;
}

.ui-footer .ui-title {
	margin: 0;
	font-size: 14px;
	text-align: center;
	width: 100%;
}

.customListStyle {
	width: 100%;
	float: left;
	margin: 0 !important;
	padding: 0 !important;
}

.customListStyle span {
	font-size: 13px;
	float: left;
	margin-left: 1%;
	word-break: break-all !important;
    white-space: pre-line !important;
}

.customListStyle li a, .customListStyle li.ui-li-divider{
	color: #2f3e46 !important;
	text-shadow: none !important;
	background: #eee !important; 
	padding: 10px 5px !important;
}

.customListStyle li a:active{
	background-color: #38c !important;
	border-color: #38c !important;
	color: #fff !important;
	text-shadow: 0 1px 0 #059 !important;
}

.tableView{
	width:310px;
	margin:0 auto;
	font-size:15px;
}

.tableView tr td:nth-child(3){

	width:60%;
}

.ui-header .ui-title, .ui-footer .ui-title{
	width: 100% !important;
	margin: 0 !important;
}

.response {
    width: 100%;
    height: 40px;
    line-height: 40px;
    float: left;
    text-align: center;
    margin-top: 10px;
    border: 1px solid #d6e9c6;
	letter-spacing: 1px;
	color:#0D2213;
	display: none;
}

.responseTrue{
	background: #d1ede8;
	display: block;
}

.responseFalse{
	background: #edd1d8;
	display: block;
}

.ui-content{
	padding: 10px 5px !important
}

.danger-button{
	background: #9e3939 /*{b-bup-background-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #c55f5f /*{b-bup-background-start}*/), to( #9e3939 /*{b-bup-background-end}*/)) !important;
    background-image: -webkit-linear-gradient( #c55f5f /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    background-image: -moz-linear-gradient( #c55f5f /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    background-image: -ms-linear-gradient( #c55f5f /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    background-image: -o-linear-gradient( #c55f5f /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    background-image: linear-gradient( #c55f5f /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    border-color: #620404 /*{b-bup-border}*/ !important;
    color: #fff /*{b-bup-color}*/ !important;
    text-shadow: 0 /*{b-bup-shadow-x}*/ 1px /*{b-bup-shadow-y}*/ 0 /*{b-bup-shadow-radius}*/ #194b7e /*{b-bup-shadow-color}*/ !important;
}

.danger-button:hover{
    background: #9e3939 /*{b-bup-background-color}*/;
    background-image: -webkit-gradient(linear, left top, left bottom, from( #de8787 /*{b-bup-background-start}*/), to( #9e3939 /*{b-bup-background-end}*/)) !important;
    background-image: -webkit-linear-gradient( #de8787 /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    background-image: -moz-linear-gradient( #de8787 /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    background-image: -ms-linear-gradient( #de8787 /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    background-image: -o-linear-gradient( #de8787 /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    background-image: linear-gradient( #de8787 /*{b-bup-background-start}*/, #9e3939 /*{b-bup-background-end}*/) !important;
    border-color: #620404 /*{b-bup-border}*/ !important;
    color: #fff /*{b-bup-color}*/ !important;
    text-shadow: 0 /*{b-bup-shadow-x}*/ 1px /*{b-bup-shadow-y}*/ 0 /*{b-bup-shadow-radius}*/ #194b7e /*{b-bup-shadow-color}*/ !important;
}

.ui-content img{
	display: block;
	margin: 0 auto 1em auto;
}

.welcome{
	width:100%;
	text-align: center;
}

.ui-select .ui-btn select{
    text-transform: uppercase !important;
}

.changePassword{
	text-shadow: none;
	text-decoration: none;
	width: 100%;
    text-align: center;
    float: left;
}

.changePassword:hover{
	color: #39a3ec !important;
}

.deleteManager, .deleteDriver{
	cursor: pointer;
}